/*
Theme Name: Hudson Child
Theme URI: http://demo.edge-themes.com/hudson
Description: A child theme of Hudson Theme
Author: Edge Themes
Author URI: http://demo.edge-themes.com/
Version: 2.0.0
Template: hudsonwp
*/

html,body{
	height:100% !important;
	margin:0;
	padding:0;
}

body > div.wrapper > div > div.content > div.content_inner > div > div > div > div > div > div > div > div.vertical_split_slider > div.ms-left > div {
    background-position: 50% center!important;
}

.packagetable {
	border-collapse: separate;
}

.td-left {
	text-align: left;
}

.packagelist {
    font-size: 0.75rem;
}

.edgt_logo a {
left: 10%;
width: auto!important;
}

aside.vertical_menu_area.with_scroll {
    overflow: hidden;
    overflow-y: auto !important;
}

.tixprices {
    font-size: .85em !important;
}

h1 {
    font-family: 'Gotham A, Gotham B', sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing: -3px;
    text-transform: capitalize;
}

h2 {
    font-family: 'Gotham A, Gotham B', sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -2px;
    text-transform: capitalize;
}

h3 {
    font-family: 'Gotham A', sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -2px;
    text-transform: capitalize;
}

h4 {
    font-family: 'Gotham A', sans-serif;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -1px;
    text-transform: capitalize;
    line-height: 2em !important;
}

h5 {
    font-family: 'Gotham A', sans-serif !important;
    font-size: 28px;
    line-height: 38px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -1px;
    text-transform: capitalize;
}

.vertical_menu_hidden_with_icons aside.vertical_menu_area {
border-right: 0px;
}

.vertical_menu_hidden_with_icons aside.vertical_menu_area.active, .vertical_menu_hidden_with_icons.vertical_menu_right aside.vertical_menu_area.active {
background-color: #fff;
opacity: 0.8;
}

.wpcf7 {
    font-family: 'Open-Sans',sans-serif;
    width: 600px;
    float: left;
    text-align: left;
}
	
p b {
    font-size: 1.05rem;
    letter-spacing: -1px;
}

p strong {
    font-size: 1.05rem;
    letter-spacing: -1px;
}

p {
    font-size: 1rem;
    line-height: 1.75rem !important;
}

.event-card {
    background-color: #efefef;
    padding: 2%;
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 10px !important;
}

.vertical_area_background {
	background-color: #fff !important;
	opacity: 0.8 !important;
}

.sponsor-links {
    text-align: center !important;
    line-height: 24px ;
    font-size: 0.8rem;
    letter-spacing: -0.5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.owl-theme .owl-controls {
    display: none;
}

.qbutton.large, .qbutton:not(.transparent).large.fill_diagonal {
    min-width: 50%;
    text-align: center;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], .qbutton:not(.transparent).fill_from_left, .qbutton:not(.transparent).fill_from_top, .qbutton:not(.transparent).fill_from_bottom, .qbutton:not(.transparent).fill_diagonal, .load_more.fill_diagonal a, .load_more.fill_from_left a, .load_more.fill_from_top a, .load_more.fill_from_bottom a {
    min-width: 25%;
    text-align: center;
}

.menu-item:hover {
    background-color: rgba(162,28,72,0.25);
    color: #fff !important;
}

@media only screen and (min-width: 500px) {
	.vc_empty_space {
    height: 5px !important;
	}
}
@media only screen and (min-width: 768px) {
	.vc_empty_space {
    height: 10px !important;
	}
}
@media only screen and (min-width: 912px) {
	.vc_empty_space {
    height: 15px !important;
	}
}
@media (min-width: 1000px) {
		.vertical_split_slider:not(.disable_general_option) .ms-left {
			width: 25% !important;
		}
		.vertical_split_slider:not(.disable_general_option) .ms-right {
			width: 75% !important;
		}
		aside.vertical_menu_area {
		width: 25%;	
		}
		.vertical_area_background {
		width: 25%;	
		}
}
@media only screen and (min-width: 1024px) {
	.vc_empty_space {
    height: 20px !important;
	}
}
@media (min-width: 1200px) {
		.vertical_split_slider:not(.disable_general_option) .ms-left {
			width: 30% !important;
		}
		.vertical_split_slider:not(.disable_general_option) .ms-right {
			width: 70% !important;
		}
		aside.vertical_menu_area {
		width: 290px;	
		}
		.vertical_area_background {
		width: 290px;	
		}
}
@media (min-width: 5000px) {
		.vertical_split_slider:not(.disable_general_option) .ms-left {
			width: 35% !important;
		}
		.vertical_split_slider:not(.disable_general_option) .ms-right {
			width: 65% !important;
		}
		aside.vertical_menu_area {
		width: 290px;	
		}
		.vertical_area_background {
		width: 290px;	
		}
}

@media only screen and (max-width: 768px) {
			.ms-section {
			position: relative;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			background-size: cover;
			background-repeat: no-repeat;
			padding: 0 40px;
		}

		.smls-main-logo-outer-925585693 .smls-carousel-template-2.owl-carousel .smls-carousel-four-items {
			border: 5px solid #ffffff;
		}

		nav.vertical_menu > ul > li >a, .vertical_menu.vertical_menu_side ul li a {
			padding-top: 20px;
			padding-bottom: 0px;
		}

		.edgt_logo_vertical {
			padding-bottom: 50px !important;
		}
		.wpb_wrapper {
		padding-right: 15px;
		}

		#content  {
			margin-bottom: 0;
			padding-right: 20px;
		}
    }
@media (max-width: 1023px) {
	nav.vertical_menu > ul > li >a, .vertical_menu.vertical_menu_side ul li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
@media only screen and (max-width: 1400px) {
	.sponsor-links {
    	font-size: 0.8rem !important;
    	line-height: 1.3rem !important;
	}
}